Welcome to Address Book

Address Book provides a single place from which to manage information about the contacts with whom you do business. You can create company and person contacts that can be accessed from within other applications such as Accounts Payable, Accounts Receivable, Project Management, Estimating, and Buyout.

About company setup

About person setup

Using Address Book

Address Book in other applications

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.

For additional training on Sage 300 Construction and Real Estate products, visit Sage University.


Using Address Book

The following topics will help you get started using Address Book:

Set up a company

Set up a person

Find a contact

Address Book in other applications

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.


About company setup

Use the Company Setup window to create, view, or modify company contacts. You can include details such as addresses, phone and fax numbers, and e-mail and Internet addresses, as well as your contacts within the company. See Set up a company.

Locate a company contact

After you set up a company contact, you may need to view or change the contact. You can search for a contact by clicking the [Find] button in the Company Setup window. See Find a company.

You may also need to locate a company contact from within another application. In Accounts Receivable, Accounts Payable, and Project Management click [image]. In Estimating and Buyout click [image] to open the Contact Selection List. This list contains all companies in the Address Book. See Locate a company in the Contact Selection list.

Company Setup in other applications

Create company records that you can open and use in Estimating, Buyout, Accounts Payable (AP), Accounts Receivable (AR), and Project Management (PJ). To set up Estimating, Buyout, AP, and AR companies in AB, see Use as in Company Setup.

Open Address Book Company Setup:

  • In PJ on the Setup menu (PJ > Setup > Company) or click [image] on the toolbar or in a window.
  • In Estimating and Buyout by clicking [image].

Set up a person contact

You can set up person contacts from within the Company Setup window. This allows you to display information about the company and your personal contacts within the company in one window. See Set up a person contact in the Company Setup window.

Custom Fields

Use the Custom Fields feature to enter information in fields you have set up. See Enter custom fields in Company Setup.

Attachments

You can add internal notes or files to a company on the Attachments window. See Add an attachment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources


Set up a company

  1. From the Setup menu, select Company.
  2. Click [New].
  3. Enter the company’s name and location.
  4. Select the region the company serves and the company type from the drop-down lists in those fields. You will need to set up AB Regions in File > Company Settings before you can select one here.
  5. In the Sort as field, enter the company name the way you want it to appear on Contact Selection Lists.
  6. To set up the company’s addresses, see Set up addresses.
  7. Enter the primary phone and fax numbers.
  8. Click [image] and select another type of phone number. Enter the number in the field to the right.
  9. Select the types of trade this company is engaged in by selecting the appropriate check boxes in the Trades area. See Trades.
  10. Enter the company’s e-mail and Internet addresses.
  11. In Send via, enter the company’s preferred method of contact. See System requirements for sending.
  12. In the Company contacts area, enter the names of persons who are your primary, estimating, accounts payable, and billing contacts for this company, or click [image] to select an existing name. To set up a new person:
    1. Enter the person's name in the contact field. Answer [Yes] when prompted to add this person to Address Book.
    2. Click [image]. See Set up a person contact in the Company Setup window.
    3. Enter details in the grid below. See About entering information in the Company Setup grid.
    4. Enter the person's name and company in AB > Setup > Persons.
  13. Select the appropriate check boxes in the Business enterprise type area. See Business enterprise type. Select minority business enterprise (MBE), small business enterprise (SBE), veteran business enterprise (VBE), disadvantaged business enterprise (DBE), or woman-owned business enterprise (WBE).
  14. or Estimating companies only: In the Other details section, enter the Misc. Code, and Sub. Group IDs. These prefill the Misc. Code and Sub Group fields in the Estimate Subcontractor window.
  15. If you want to use this company as an Accounts Payable subcontractor, Accounts Receivable customer, or an Estimating subcontractor or vendor, click [Use as] and select the appropriate item. See Use as in Company Setup.
  16. Click [Save].
  17. Click [Close] to exit this window or [New] to add another contact.

Tip: For help on an item in this window, click [image] in the window and then click the item.

Note: We recommend that your entire office enter names of persons and companies consistently; for example, will you enter names of persons by first or last name, will you include "The" in names of companies?

About company setup

Add an attachment or note to a company

Delete a company

Enter custom fields in Company Setup

Set up addresses

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Set up a person contact in the Company Setup window

You can set up several person contacts in the company setup window. These contacts display in the grid and are available for selection in the drop-down lists in the Company Contact area of the Company Setup window as well as in the Contact Selection List.

  1. From the Setup menu, select Company.
  2. Click [Find] to locate an existing company. See Find a company, or begin entering information in the fields if you are setting up a new company. See Set up a company.
  3. In the Company contacts area, click [image] next to the appropriate field to open the Person Setup window.
  4. In the Person Setup window enter the person's full name, company, job title, and the department they work in. In Sort as, enter the person's name as you would like it to appear in Contact Selection lists; for example, Johnson; Robert rather than Robert Johnson.
  5. Click [Address]. In the Check address window, enter the person's business address. Click [OK]. The address you entered displays in the Person Setup window.
  6. Enter the person's business phone, business fax, and mobile phone number in the fields provided. Click [image] and select Pager, Person phone 1, or Person phone 2. Enter these numbers. You can view the numbers you have entered by clicking [image] and selecting the appropriate description from the list.
  7. Enter the person's e-mail address and web address.
  8. In the Send via field enter the method you will use to send documents to this person. See System requirements for sending.
  9. Click [Save & Close].

Notes:

  • Select the Inactive check box if you no longer do business with this person, but do not want to delete the contact from the Address Book. The name will appear only on the Inactive Person View of the Contact Selection List.
  • [Find], [Previous], [Next], or [Delete] buttons are not available on the Person Setup window opened from within the Company Setup window
  • To delete a person contact, open the Person Setup window from the Setup menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Find a company

  1. From the Setup menu, select Company.
  2. In the Company Setup window, click [Find].
  3. In the Contact Selection List, click [image].
  4. Select the view.
  5. You may narrow your search by using the options features. Click [Options]. Click [image] in the Trade field. Select a trade and click in the list. The companies that have been set up with a specific trade will appear in the list.
  6. Locate the company using your mouse and the scrollbar, or begin typing the name. As you type, the name that most closely matches is highlighted.
  7. When you have located and selected the company, click [OK].
  8. The Contact Selection List window closes. The company you have chosen displays in the Company Setup window.

Tip: For more information on any field in this window, click [image] in the window and then click in a field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Modify a company record

  1. From the Setup menu, select Company.
  2. Click [Find] to locate the company. See Find a company.
  3. Click in a field to select it. Enter your changes.
  4. Click [Save].
  5. Click [Close].

Notes:

  • You cannot change the name or address on an Accounts Payable vendor once it has been saved unless you have security permission.
  • If you need to change the name of a person contact, open the record by clicking [image] rather than making changes on the grid. If you change the name on the grid, and not on the record, the new name will not appear on Contact Selection Lists. The names on Contact Selection Lists are taken from the Sort as field in the Person Setup window.
  • You cannot change the company on a person contact opened from the Company Setup window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About person setup

Use the Person Setup window to create, view, or modify person contacts. You can include details such as addresses, phone and fax numbers, and e-mail and Internet addresses. See Set up a person contact.

Note: We recommend that your whole office enter names consistently; that is, all contacts are entered and listed either by first name or by last name.

Locate a person contact

After you set up a person contact, you may need to view or change a name. You can search for a contact by clicking the [Find] button on the Person Setup window. See Find a person contact.

You may also need to locate a person contact from within another application. In Accounts Receivable and Project Management click [image]. This list contains all active persons in the Address Book. See Locate a person contact in the Contact Selection list.

In Estimating and Buyout click [image] in the Contacts field to open the Contact Selection List. This list contains contacts affiliated with the displayed company.

Person setup in other applications

You can create person contacts that you can open and use in Accounts Receivable (AR), and Project Management (PJ). To set up AR person contacts in AB, see Use as in Person Setup.

Any changes you make to person contacts in AR and PJ are reflected in AB.

  • Open Address Book Person Setup in PJ on the Setup menu (PJ > Setup > Person) or by clicking [image] on the toolbar.
  • Open AB Person Setup in Estimating and Buyout by clicking [image] .

Set up a company

You can set up a company contact from within the Person Setup window. This allows you to link a person to a company. You can then view information about the company and employees in one window. See Link a company to a person.

Custom Fields

Use the Custom Fields feature to enter information in fields you have set up. See Enter custom fields in Person Setup.

Attachments

You can add internal notes or files to a person contact on the Attachments window. See Add an attachment.

Tip: Click [Help] in any window for information specific to that window. For more information on any field, right-click in the field and select What's This?.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Set up a person contact

  1. From the Setup menu, select Person.
  2. Enter the person's full name, job title, and department.
  3. In the Company field, enter the company or click [image] and select an existing company. Click [image] to set up a new company. See Set up a company
  4. In the Sort as field, enter the name as you would like it to appear on Contact Selection Lists.
  5. Click [Address…] to set up the address. See Set up addresses.
  6. Enter the business phone, business fax, and mobile phone numbers. Click [image] and select Pager, Person phone 1, or Person phone 2. Enter the numbers.
  7. Enter the person's e-mail address and web address.
  8. In Send via enter the method you will use to communicate with this person or click [image] and select Print, Fax, or E-mail. See System requirements for sending.
  9. Click [Save].
  10. Click [Close] to exit this window or [New] to add another contact.

Notes:

  • We recommend that your whole office enter names consistently; that is, all contacts are listed either by first name or by last name.
  • The Person Setup window opened from within the Company Setup window is limited to setup of a new person contact. You cannot open an existing person or set up a company in this limited window.

Tip: For help on an item in this window, click [image] in the window and then click the item.

About person setup

Use as in Person Setup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Link a company to a person

  1. From the Setup menu, select Person.
  2. If you are setting up a new person contact, see Set up a person contact. If you need to locate an existing person contact, see Find a person contact.
  3. In the Company field either:
    • Select a company from a list of all companies in Address Book by clicking [image]. Select a company by clicking it.

      • or

    • Open the Company Setup window [image] and set up the new company. See Set up a company.
  4. Complete the person setup.
  5. Click [Save].
  6. Click [Close].

Tip: For more information on any field in these windows, click [image] in the window and then click in a field.

Notes:

  • The person contact now appears in the grid of the Company Setup window and is available for selection in the drop-down lists in the four Company Contact fields (Primary, Estimating, AP, and Billing).
  • [Find], [Previous], [Next], or [Delete] buttons are not available on the Company Setup window opened from within the Person Setup window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Find a person contact

  1. From the Setup menu, select Person.
  2. In the Person Setup window, click [Find].
  3. In the Contact Selection List, click [View].
  4. Select whether you would like to view the Person View or the Inactive Person View.
  5. Optional: If you know the company but not the person, use the Sort by feature. Click [Options]. Click [image] in the Sort by field. Select Company if you want the company to appear in the first column in the list.
  6. Locate the name using your mouse and the scrollbar, or begin typing the name. As you type, the name in the first column that most closely matches will be highlighted.
  7. When you have located and selected the name, click [OK].
  8. The Contact Selection List window closes. The name you have chosen displays in the Person Setup window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Modify a person contact

  1. From the Setup menu, select Person.
  2. Click [Find]. See Find a person contact.
  3. Make the changes.
  4. Click [Save].
  5. Click [Close].

Notes

  • If you change the name in the Full name field, you may also need to change the name in the Sort as field. The name that appears in Sort as is the name that appears in the Contact Selection List.
  • Changes you make here are reflected in Accounts Receivable if this person is set up as an AR contact.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Locate a company in the Contact Selection list

Open the Contact Selection List when you need to locate a company, vendor, customer, or distribution list to fill a company field in Address Book, Estimating, Buyout, Accounts Receivable, Accounts Payable, Project Management, and Send. You can access various Contact Selection Lists depending on where you open the list.

  1. To open the Contact Selection List:
    • Click [Find] in Address Book.
    • Click [image] in Project Management, Accounts Receivable, Accounts Payable, and Send.
    • Click [image] in Estimating and Buyout.
  2. Select a view. In the field at the top of the Contact Selection List window click [image]. Different views and lists are available depending on where you access the Contact Selection List. Select the appropriate view or list. See About Views. Select the appropriate view or list.
  3. Optional: Narrow your search using the Filter by Trade option. Click [Options]. Click [image] in the Trades field and select a trade. Companies set up with this trade in Setup > Company display in the list. See Set up a company.
  4. Locate the company using your mouse and the scrollbar, or begin typing the name. As you type, the name that most closely matches will be highlighted.
  5. When you have located and selected the name, click [OK].
  6. The Contact Selection List window closes. The company you have chosen displays in the original window.

Tip: For more information about any item in the Contact Selection List window, right-click the item and select What’s This?, or click [image] in the window and then click the item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Locate a person contact in the Contact Selection list

Open the Contact Selection List when you need to locate a person to fill a field in Estimating, Buyout, Accounts Receivable, and Project Management.

  1. To open the Contact Selection List:
    • In Address Book click [Find].
    • In Project Management, Accounts Receivable, Accounts Payable, and Send click [image].
    • In the Contact field in Estimating and Buyout click [image].
  2. Select a view. In the field at the top of the Contact Selection List window click [image]. Different views and lists are available depending on where you access the Contact Selection List. See About Views.
  3. Optional: Narrow your search by using the Sort by feature. Click [Options]. Click [image] in the Sort by field. Select Company if you want the company to appear in the first column in the list.
  4. Locate the name using your mouse and the scrollbar, or begin typing the name. As you type, the name that most closely matches will be highlighted.
  5. When you have located and selected the name, click [OK].
  6. The Contact Selection List window closes. The name you have chosen displays in your original window.

Tip: For more information about any item in the Contact Selection List window, right-click the item and select What’s This?, or click [image] in the window and then click the item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Views in the Contact Selection List

The View feature is a convenient way to narrow your search for a particular contact.

Various views are available depending on which application you are in when you access the Contact Selection List:

Company—displays all active companies in Address Book.

Person—displays all active persons in Address Book.

Company and Person—displays all active companies and persons in Address Book.

Inactive Company—displays all inactive companies in Address Book.

Inactive Persons—displays all inactive persons in Address Book.

Estimating Sub/Vendor—displays all active Estimating vendors and subcontractors.

Job Distribution List—displays all distribution lists for a specific job in Project Management (PJ).

Job Contact—displays all contacts for a specific job in PJ.

Notes:

  • Some Contact Selection Lists, such as those accessed from Buyout and Sending, do not have a View field.
  • A contact is placed in a view when it is set up. For example, if you set up a contact while you are in Estimating, it will appear in the Estimating Sub/Vendor View.

Switch to another view

Using filters

Using the sort by feature

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Troubleshooting AB

Working offline in Estimating

Resolving duplicates

ODBC-created contacts during upgrade

Estimating subcontractor trades in AB

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Troubleshooting Contact Selection Lists

Why is the Contact Selection List empty?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Integrating Address Book with SageCRM

If you own SageCRM 200 v6.2 and Sage 300 Construction and Real Estate, you can integrate SageCRM and Address Book. This allows you to synchronize your contacts between the two applications.

Before integrating Address Book with SageCRM, complete the following steps.

Note: When applicable, the title at the beginning of the step denotes the person who needs to complete the step.

  1. SageCRM Business Partner: If you do not already have SageCRM installed, install SageCRM 200 v6.2 or later following the installation instructions. These instructions are located in the System Administrator Guide on the SageCRM CD. SageCRM 200 v6.2 must be installed and working correctly before you integrate with Sage 300 Construction and Real Estate
  2. After installing SageCRM, install Sage 300 Construction and Real Estate following the installation instructions in the Installation Guide, found in the Knowledgebase.
  3. Security Administrator: Set up Sage 300 Construction and Real Estate security. These instructions are located in the "Set Up Security" section of the User's Guide. This document is located in the Knowledgebase. Application security must be turned on before integration.
  4. Security Administrator and Application Administrator: Set security for Address Book.
  5. System Administrator or Sage Business Partner: Add a new integration for Address Book.
  6. After you integrate Address Book with SageCRM, if you need to delete a contact, you must delete it in SageCRM. If you delete a contact in Address Book, it will still appear in SageCRM.

Note: Only the specifics about the SageCRM integration with Address Book are covered in Address Book Help. For detailed information about the SageCRM integration, refer to the SageCRM 6.2 Integration User and Administration Guide, which is available through your SageCRM Business Partner.

Setting security for Address Book

Adding a new integration

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting security for Address Book

After following steps 1 through 3 in "Integrating Address Book with SageCRM," your security administrator must create an Address Book Only role and a SageCRM user for this role in Security Administration. Then, your application administrator must give this user rights to Address Book only. For security purposes, sign on as this user when you want to access the Address Book integration with SageCRM 200 v6.2. All integration users must use the same user name and password. For more information, see the User's Guide in the Knowledgebase.

Note: The title at the beginning of the step denotes the person who needs to complete the step.

  1. Security Administrator: After setting up application security in Security Administration, add an Address Book only role with the following information:
    1. Name: Address Book Only (or similar designation)
    2. Description: Role for Address Book integration with SageCRM (or similar designation)
  2. Security Administrator: Add a user for SageCRM use only with the following settings:
    1. User name: SageCRM (or similar designation)
    2. Full name: User for Address Book integration with SageCRM (or similar designation)
    3. Windows user: Must leave this blank so that all employees using the integration can log on to SageCRM
    4. Select Set initial password and enter a strong password and password confirmation.
    5. Select User cannot change password.
    6. Select Password never expires.
  3. Security Administrator: Add the SageCRM user to the Address Book Only role.
  4. Application Administrator: Add the Address Book and Log Viewer tasks to the Address Book Only role.
  5. Application Administrator: Grant the SageCRM user access to the appropriate company.

After completing these steps, you are ready to add a new integration.

Integrating Address Book with SageCRM

Adding a role

Adding a user

Adding a user to a role

Adding tasks to roles

Granting users access to companies

Adding a new integration

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Adding a new integration

After security has been set for Address Book, your system administrator or Sage Business Partner needs to complete these steps to integrate Address Book with SageCRM 200 v6.2.

  1. Set up a web service following the instructions in Setting Up a CRM Web Service. This document is located in the Knowledgebase.
  2. From SageCRM 200 v6.2, click Select Administration > Integration > Integration List > [New] and fill out the New Integration page as follows:
    1. ERP Integration name: Any name that you choose.
    2. ERP url: Address of the SageCRM.asmx file in the web services directory that you created in step 1. For example, http://[WebServicesServerName]/SageStoWebServices/SageCRM.asmx.
    3. ERP Username: The Sage 300 Construction and Real Estate user name. For security purposes, your security administrator should create a new Sage 300 Construction and Real Estate user in Security Administration that only has rights to Address Book. All integration users should use the same user name.
    4. ERP password: Set up the password so it is the same as the password for the Address Book only user in Sage 300 Construction and Real Estate. All integration users should use the same password. In Sage 300 Construction and Real Estate , the security administrator must turn on security in order to use passwords and the application administration must set security for Address Book.
    5. CRM Username: Leave this set to System Admin. This field is for SageCRM.
    6. CRM password: The password for CRM. No password is required in SageCRM, so this field can be left blank.
    7. Company name: This is the path to the company data folder, rather than the name. You can only integrate one company folder with SageCRM. Make sure to share this company folder. We recommend using a UNC path when adding the folder. In a client-server environment, if accessing the company folder from a workstation, you must use a UNC path.
  3. From SageCRM 200 v6.2, click change the synchronization interval and integration timeout.
    1. Click Select Administration > Integration > Integration List > [hyperlink for the integration created in step 2].
    2. On the Integration Summary page, click [Change].
    3. In the Configuration pane, change the following:
      • Integration Timeout (secs): At least 3600 seconds
      • Sync Interval (Minutes): At least 300 minutes (The Synch Interval must be at least five times the Integration Timeout)
  4. Click [Save].
  5. Click [Enable].

Integrating Address Book with SageCRM

Setting security for Address Book

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting contacts

After you integrate Address Book with SageCRM 200 v6.2, if you need to delete a contact, you must delete it in SageCRM. If you delete a contact in Address Book, it will still appear in SageCRM.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Troubleshooting the SageCRM integration

In order to troubleshoot the SageCRM 200 v6.2 integration, you need to determine the source of the issue.

  1. Contact your system administrator for assistance.
  2. From SageCRM, check the Integration Log and System Log.
  3. If an event has been logged in SageCRM, contact SageCRM customer support.
  4. If nothing has been logged in SageCRM, select Address Book: Tools > Log Viewer.
  5. Search for events logged for the AB application and the Sage.STO.webservices task.
  6. If an event has been logged in Log Viewer, contact Sage customer support.
  7. If you cannot determine the source of the issue, contact Sage customer support.

Contact SageCRM Customer Support

Contact Sage 300 Construction and Real Estate Support

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Address Book Help version

ab.chm—version 12.1

March 7, 2012

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About file types in Address Book

Address Book's master file (.abm) contains companies, persons, groups, addresses, phone, and fax numbers as well as e-mail and web addresses.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Address Book in other applications

Address Book (AB) integrates with Estimating and Buyout, Accounts Receivable, Accounts Payable, and Project Management. You can access AB Contact Selection Lists in the Sage Sending window.

Project Management and Address Book

Address Book is fully integrated in the Project Management (PJ) application. When you set up a person or company contact from the Setup menu in PJ, it is the same as setting one up from the Setup menu in AB.

The names and information you enter in AB or PJ are shared across many Sage 300 Construction and Real Estate applications. You can access Address Book contacts within the Job Cost (JC) application when you open a transmittal from a JC commitment.

Click [image] to access AB contact lists next to any contact field in PJ.

Accounts Payable, Accounts Receivable, and Address Book

Your existing Accounts Payable (AP) and Accounts Receivable (AR) contacts are copied into Address Book during installation, and are designated as AP vendors, AR customers, or AR contacts. When you add new vendors or customers in AP or AR, they are automatically added to AB. If you add new contacts in AB, you can choose to designate them as AP vendors and AR customers or contacts. See Use as in Company Setup.

You can access AB contacts in Service Management through AR Customer Setup.

Click [image] to access AB contact lists in the AP Vendor Setup, AR Customer Setup, and AR Contact Setup windows.

Estimating and Address Book

Estimating Tools allows you to convert your existing subcontractor records from various Estimating databases into AB contacts using a wizard. See the Help topic titled "Integrating subcontractors into Address Book" on the Contents tab in Estimating Tools Help.

When you add new contacts in Estimating, they are automatically added to AB. When you add new contacts in AB, you can choose to designate them as Estimating contacts. See Use as in Company Setup.

Click [image] to access AB contact lists in Estimating.

Sending

For the send feature to work properly, be sure to review the system requirements necessary for you and your document recipients. See System requirements for Sending.

Click [image] to access AB contact lists in Sending.

Using Address Book

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Estimating subcontractor trades

New trades you set up for subcontractors in Estimating appear at the bottom of the Trade list in AB Company Setup. You can modify the order and contents of the trade list in File > Company Settings > Custom Descriptions > AB Trade.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Find a contact

You can find an Address Book contact from within other applications by clicking the Contact Selection List icons:

in Accounting applications such as Project Management, Accounts Payable, and Accounts Receivable.

in Estimating and Buyout.

From within Address Book, click [Find].

Find a company

Find a person contact

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Integrating Estimating database subcontractors into AB

Estimating Tools allows you to convert your existing subcontractor records from various Estimating databases into contacts in Address Book.

For more information, refer to the topic "Integrating subcontractors into Address Book" on the Contents tab in Estimating Tools Help.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


ODBC-created contacts during upgrade

In order for your ODBC-created Accounts Payable and Accounts Receivable records to appear in Address Book after installation, run Upgrade files in TS Main: Tools > Upgrade Files. The upgrade process creates records from ODBC-created contacts in the master.abm.

Note Address Book records and fields are ODBC "Read Only".

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Resolving duplicates in Address Book

If you have the same company set up as an Accounts Receivable (AR) customer and an Accounts Payable (AP) vendor, Address Book (AB) may create duplicate contacts during installation. To resolve these duplicates:

  1. Decide which contact (AR or AP) you want to delete.

Note Ensure that the correct AP vendor remittance address or AR customer street address exists in Address Book for the company you want to continue using. If the address is blank or different in Address Book than it is in AP or AR, it will overwrite the existing address in AP or AR when you link the company in step 7 below.

  2. To determine which contact is which in AB:

In Setup > Company, click [Find] and select one of the duplicated names. Click [OK]. In the Company Setup window, click [Use As] to see where this contact is used.

  3. For future reference, type an x after the name of the company you want to delete in the Company name and Sort as fields. Click [Save].
  4. Open the application (AR or AP) where you want to remove the duplicate. Open the setup window for either the AP vendor or the AR customer.
  5. Type the vendor or customer number and tab to the Name field. The marked company name appears.
  6. Highlight the name and click [image].
  7. In the Contact Selection List, select the correct contact (the one without an x). Click [OK]. This associates the customer or vendor with a new Address Book contact.
  8. In the AP vendor or AR customer setup window, click [Save] and [Close].
  9. Go back to Address Book. In the Company Setup window, click [Find]. Locate the marked company name. Click [OK].

In the Company Setup window, click [Delete]. This will delete the duplicate company only from Address Book. The Accounts Payable vendor or Accounts Receivable customer is not affected.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Working offline in Estimating

Typically, you will access a shared network Address Book database as you work in Estimating . Sometimes, however, you may need to disconnect from the server and work offline. For example, you may need to work at home or the job site.

When you need to be away from the main office, Estimating uses an offline copy of your Address Book database. The system creates an offline copy automatically for you. The offline copy is stored in your Estimating database and should be refreshed periodically to include the most current information stored in the shared network Address Book database.

The offline copy provides complete Address Book functionality while you are disconnected, but it does have some limitations that you should be aware of while working offline. For more information see the topic "Working Offline" in Estimating: Help > Help topics > Index.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Check Address window

You can set up one address for a person and four different addresses for a company.

The address type you selected in the Company Setup window (Street, Shipping, Remittance, or Other) appears at the top of the Check address window.

  1. Enter the first lines of the address in the Street field.
  2. Enter the city in the City field.
  3. Enter the state or province in the State field.
  4. Enter the zip or postal code in the Postal code field.
  5. Enter the country in the Country field.
  6. Click [OK]. The address displays in the Company Setup window.

Tip For more information on any field in this window, click [image] in the window and then click in a field.

Note Select Street for use in Estimating, Buyout, and Accounts Receivable. Select Remittance for use in Accounts Payable. Project Management uses all address types.

Items in this window

Street

Enter the street address or post office box (up to four lines of 30 characters each). To start a new line press ENTER on your keyboard.

City

Enter the name of the city (up to 30 characters).

State

Enter the name of the state or province (up to 4 characters).

The title of this field may be different if you changed AB State in File > Company Settings > Custom Descriptions.

Postal Code

Enter the Zip or Postal Code (up to 10 characters).

The title of this field may be different if you changed AB Postal Code in File > Company Settings > Custom Descriptions.

Country

Enter the country or region (up to 30 characters).

[OK]

Saves entries and changes you have made during this entry session and closes the window.

[Cancel]

Closes the window without saving any entries or changes you have made during this entry session.

[Help]

Displays Help for the Check Address window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Use as Estimating Sub/Vendor

Accept the prefilled number or enter a unique Estimating subcontractor or vendor number (up to seven digits). This number is used in the Estimate Sub/Vendor window and in the Estimating spreadsheet.

Click [image] to view a list of existing subcontractor numbers. If you replace the prefill, use a number that does not appear on this list. Estimating sub numbers must be unique. This list is read-only.

Items in this window

or

Click to expand or collapse a read-only list of existing Estimating subcontractor numbers.

Estimating Sub Number list

Displays the number and name of companies that are designated as Estimating subcontractors or vendors in Address Book. This list is read-only.

If you replace the Estimating sub number prefill, use a number that does not appear on this list. Estimating sub numbers must be unique.

Estimating sub number

Accept the prefilled number or enter a unique Estimating subcontractor or vendor number (up to seven digits). This number is used in the Estimate Sub/Vendor window and in the Estimating spreadsheet.

Click [image] to view a list of existing subcontractor numbers. If you replace the prefill, use a number that does not appear on this list. Estimating sub numbers must be unique. This list is read-only.

[OK]

Accepts your entry and returns to the Company Setup window.

[Cancel]

Closes this window without accepting your entry and returns to the Company Setup window.

[Help]

Displays Help for the Use As Estimating Sub/Vendor window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Company Setup window

Set up a company by entering details such as addresses, phone and fax numbers, and your contacts within the company. You can also designate a company for use in Accounts Payable, Accounts Receivable, and Estimating if you have those applications installed. All companies you set up here are available in Project Management.

What do you want to do?

Set up a company

Find a company

Delete a company

Add an Estimating subcontractor or vendor

Add an Accounts Payable vendor

Add an Accounts Receivable customer

Learn about company setup

Tip For help on an item in this window, click [image] in the window and then click the item.

Add an attachment or note to a company

Enter custom fields in Company Setup

Modify a company record

Set up a person contact

Set up addresses

System requirements for Sending

Items in this window

Company Name

Enter the company name (up to 30 characters).

The name you enter here will display in Sage 300 Construction and Real Estate applications.

Location

Enter the location of the company (up to 30 characters). For example, you can use this field for companies with multiple locations in the same city.

Region

Click [image] to select the region this company serves. You can set up a list to fit your company's needs in AB Region in Custom Descriptions (File > Company Settings).

The title of this field and contents of this list may be different if you changed them in Custom Descriptions.

Type

Enter the type you want to assign this company or click [image] and select a type from the list. This field is for reporting purposes.

The title of this field may be different if you changed it in AB Type in Custom Descriptions (File > Company Settings). You can also customize the contents of the list here.

Sort as

Accept the prefill from the Name field, or enter the company’s name as you want it to appear in Contact Selection Lists. For example, sort as "Portland; City of" rather than "City of Portland".

If you enter a company name with an initial "The", it is automatically placed at the end of the name; for example, "The ABC Company" becomes "ABC Company; The".

If you are using this company in Estimating, limit your entry here to 20 characters. The name you enter here will display in the Spreadsheet name field in Estimate Subcontractor window.

Address description

Indicates which address type is currently displayed for this company.

Address selector

Select which address to display. You can choose Street, Shipping, Remittance, or Other address. A check-marked description indicates that this type of address has been set up.

Select Street for use in Estimating, Buyout, and Accounts Receivable. Select and enter a Remittance and a Street address for use in Accounts Payable. Project Management uses all address types.

[Address…]

Click to open the Check Address window, where you can enter or modify a company’s address.

Address display

Displays the selected address. If you need to modify or add an address, click [Address].

Phone selector

Select which phone number to display. You can choose Primary Phone, Primary Fax, Company phone 1, Company phone 2, and Company phone 3.

A check-marked description indicates that this type of phone number has been set up.

Primary phone

The title of this field may be different if you changed it in Company phone 1, Company phone 2, and Company phone 3 in File > Company Settings > Custom Descriptions > Primary phone.

Enter a phone number (up to 15 characters).

The phone number you enter here displays in Project Management, Accounts Receivable, Accounts Payable, and Estimating.

Primary fax

Enter a fax number (up to 15 characters).

The fax number you enter here prefills the Destination column in the Sending window.

Company phone

Enter a phone number (up to 15 characters). The title of this field may be different if you changed it in Company Phone 1, Company Phone 2, or Company Phone 3 in File > Company Settings > Custom Descriptions.

Trade

Select applicable trades for this company.

  • You can search for a company by trade in Contact Selection Lists.
  • You can add new trades to the list in Custom Descriptions.
  • Estimating displays up to five trades per company.
  • New trades you set up for subcontractors in Estimating appear at the bottom of this list. You can modify the order in Custom Descriptions (see below).

You can change the title and contents of this list in File > Company Settings > Custom Descriptions > AB Trade.

E-mail address

Enter the company’s e-mail address (up to 50 characters).

The e-mail address you enter here prefills the Destination column in the Sage Sending window.

Web address

Enter the company’s Internet address (up to 254 characters).

Send via

Select the company's preferred method of receiving documents. Click [image] and select Print, Fax, or E-mail from the list.

See System requirements for Sending.

You can change this setting when you send a document.

Inactive checkbox

Select this check box if this company is no longer active. You will be unable to select this company in applications such as Estimating or Project Management. You can access the contact in the Inactive CompanyView of the Contact Selection List.

Company contacts:

Person Setup

Opens the Person Setup window where you can enter a person's name, address, phone number, and other information.

Primary Contact

Enter the name of your primary contact at this company or click [image] and select a name that has already been linked to this company. The names that appear in this list have been linked to this company.

To set up a new person contact, follow any of these procedures:

  • Enter the name in the Primary Contact field. Answer [Yes] when prompted to add this contact to Address Book.
  • Enter the name and other information in an empty row in the grid below. Tab to or click in the next row of the grid to save the contact information.
  • Click [image] to open the Person Setup window. Enter the contact information. Click [Save & Close].
  • Enter the person's name and company in AB > Setup > Persons.

The contact is available for selection in all of the Company contact fields for this company as well as in the AB Contact Selection List.

Estimating contact

Enter the name of your Estimating contact at this company or click [image] and select a name that has already been linked to this company. The names that appear in this list have been linked to this company.

To set up a new person contact, follow any of these procedures:

  • Enter the name in the Estimating Contact field. Answer [Yes] when prompted to add this contact to Address Book.
  • Enter the name and other information in an empty row in the grid below. Tab to or click in the next row of the grid to save the contact information.
  • Click [image] to open the Person Setup window. Enter the contact information. Click [Save & Close].
  • Enter the person's name and company in AB > Setup > Persons.

The contact is available for selection in all of the Company contact fields for this company as well as in the AB Contact Selection List.

Contacts entered here will appear in the Contact field for this company in Estimating.

AP contact

Enter the name of your accounts payable contact at this company or click [image] and select a name that has already been linked to this company. The names that appear in this list have been linked to this company.

To set up a new person contact, follow any of these procedures:

  • Enter the name in the AP Contact field. Answer [Yes] when prompted to add this contact to Address Book.
  • Enter the name and other information in an empty row in the grid below. Tab to or click in the next row of the grid to save the contact information.
  • Click [image] to open the Person Setup window. Enter the contact information. Click [Save & Close].
  • Enter the person's name and company in AB > Setup > Persons.

The contact is available for selection in all of the Company contact fields for this company as well as in the AB Contact Selection List.

The name you enter in this field does not appear in the Accounts Payable application.

Billing contact

Enter the name of your billing contact at this company or click [image] and select a name that has already been linked to this company. The names that appear in this list have been linked to this company.

To set up a new person contact, follow any of these procedures:

  • Enter the name in the Billing Contact field. Answer [Yes] when prompted to add this contact to Address Book.
  • Enter the name and other information in an empty row in the grid below. Tab to or click in the next row of the grid to save the contact information.
  • Click [image] to open the Person Setup window. Enter the contact information. Click [Save & Close].
  • Enter the person's name and company in AB > Setup > Persons.

The contact is available for selection in all of the Company contact fields for this company as well as in the AB Contact Selection List.

The name you enter in this field does not appear in the Accounts Receivable application.

Company contact grid:

Company contact list grid

You can set up employees of the company by entering their name in the grid. The name and job title you enter here will appear in the drop-down lists of the Primary, Estimating, AP, and Billing fields. The contact will also appear on the Contact Selection List.

Click [image] to the left of the name in the grid and enter additional information such as sort order in the Person Setup window.

To remove a contact from the grid, you must delete the contact in the Person Setup window (Setup > Person).

Person Setup

Opens the Person Setup window in which you can enter, modify, or view contact information.

Name

Enter a contact’s name (up to 30 characters).

Job title

Enter the contact’s title (up to 20 characters).

Business Phone

Enter the contact’s phone number (up to 15 characters).

Extension

Enter the phone extension (up to 5 characters).

Business Fax

Enter the contact’s fax number (up to 15 characters).

The fax number you enter here prefills the Destination column in the Sage Sending window.

Mobile Phone

Enter the contact’s mobile phone number (up to 15 characters).

E-mail Address

Enter the contact’s e-mail address (up to 50 characters).

The e-mail address you enter here prefills the Destination column in the Sage Sending window.

Send Via

Select the method you will use to send documents to this person. Click [image] and select from Print, Fax, and E-mail. See System requirements for sending.

You can change this setting when you send a document.

Business enterprise type:

Business Enterprise type

Select any or all business enterprise types that apply to this company. If you are bidding on contracts that must meet U.S. government hiring regulations, you can use these fields to track minority and woman-owned business enterprise (MWBE) qualifications.

You can run reports and inquiries for companies by each business enterprise type.

Minority Business Enterprise

Select this check box if the company is a minority business enterprise. If you are bidding on contracts that must meet U.S. government hiring regulations, you can use these fields to track MWBE qualifications.

You can run reports and inquiries by minority business enterprise.

Small Business Enterprise

Select this check box if the company is a small business enterprise. If you are bidding on contracts that must meet U.S. government hiring regulations, you can use these fields to track MWBE qualifications.

You can run reports and inquiries by small business enterprise.

Veteran's Business Enterprise

Select this check box if the company is a veteran’s business enterprise. If you are bidding on contracts that must meet U.S. government hiring regulations, you can use these fields to track MWBE qualifications.

You can run reports and inquiries by veteran's business enterprise.

Disadvantaged Business Enterprise

Select this check box if the company is a disadvantaged business enterprise. If you are bidding on contracts that must meet U.S. government hiring regulations, you can use these fields to track MWBE qualifications.

You can run reports and inquiries by disadvantaged business enterprise.

Woman-Owned Business Enterprise

Select this check box if the company is a woman-owned business enterprise. If you are bidding on contracts that must meet U.S. government hiring regulations, you can use these fields to track MWBE qualifications.

You can run reports and inquiries by woman-owned business enterprise.

Other details:

Misc. code

Enter the Estimating miscellaneous code (up to 4 characters).

The Misc. code you enter here will appear in the Misc. code field in the Estimating Subcontractor window if you have Estimating installed.

Sub group

Enter the Estimating subcontractor group (up to 10 characters).

The Sub group you enter here will appear in the Sub group field in the Estimating Subcontractor window if you have Estimating installed.

[New]

Opens a blank Company Setup window where you can set up a new company.

[Find]

Opens the Contact Selection List window, where you can locate and select a company.

[Prev]

Displays the previous company in reverse alphabetical order in the Company name field.

[Next]

Displays the next company in alphabetical order in the Company name field.

[Save]

Saves changes and additions you have made during this entry session.

[Cancel]

Removes changes you have made during this entry session.

[Delete]

Deletes this company from Address Book.

Tip You can mark a contact as "Inactive" rather than deleting it. The contact is then available only on Inactive Contact Selection Lists.

[Use as]

Select an item from the list to set up the current company as an Accounts Payable vendor, Accounts Receivable customer, or Estimating subcontractor or vendor (if you have those applications installed).

Select the appropriate item, then enter information such as vendor and customer IDs in the window that appears.

The company will be available in:

  • Estimate Sub/Vendor window Contact Selection Lists if you use it as an Estimating subcontractor or vendor.
  • Accounts Receivable and Accounts Payable when you click [List] and in Contact Selection Lists when you click [image] if you use it as an Accounts Payable vendor or Accounts Receivable customer.

A checkmark and ID indicate that this company has already been set up as a vendor or customer.

Notes

  • Set up a street address for use in Estimating and Accounts Receivable. Set up a remittance address for use in Accounts Payable.
  • All companies are available in Project Management.

[Custom Fields]

Opens the Custom Fields window where you can access the fields you have set up for Address Book in File > Company Settings > Custom Fields.

[Attachments]

Click to add, change, view, or delete a note or file attachment.

[Close]

Closes this window.

[Help]

Displays Help for this window.

[Save & Close]

Saves entries and changes you have made during this entry session and closes this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Custom Fields window

Use to enter and track miscellaneous information about contacts that is not stored elsewhere. This window will be blank if you have not set up custom fields in File > Company Settings > Custom Fields.

What do you want to do?

Enter information in custom fields in Company Setup

Enter information in custom fields in Person Setup

Change and add custom fields

For help on an item in this window, click [image] and then click the item.

Items in this window

Custom Field

Enter the information for this custom field. Custom fields are set up in File > Company Settings > Custom Fields.

[OK]

Saves entries and changes you made during this entry session and closes this window.

[Cancel]

Closes this window without saving any entries or changes you made during this entry session.

[Help]

Displays Help for this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Limited Company Setup window

This Company Setup window is limited to setup of a new company. You cannot open an existing company from this window.

Set up a company by entering details such as addresses, phone and fax numbers. You can also designate a company for use in Accounts Payable, Accounts Receivable, and Estimating if you have those applications installed. All companies you set up here are available in other Sageapplications, such as Project Management.

Associate additional person contacts for this company by entering their information in the Company contacts grid. Use the names you have entered in the grid to fill the Company contact fields. Click the drop-down button next to each field and select a name.

What do you want to do?

Set up a company

Add an Estimating subcontract or vendor

Add an Accounts Payable vendor

Add an Accounts Receivable customer

Learn about company setup

Tip For help on an item in this window, click [image] in the window and then click the item.

Add an attachment or note to a company

Enter custom fields in Company Setup

Set up addresses

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About entering a person contact in the Company Setup grid

You can set up a person contact by entering their name in the Company Contacts grid. The name and job title you enter here will appear in the drop-down lists of the Primary, Estimating, AP, and Billing fields. The contact will also appear on the Contact Selection List.

Click [image] to the left of the name in the grid and enter additional information in the Person Setup window. Address and Sort as must be added in the Person Setup window.

To remove a contact from the grid you must delete the contact in the Person Setup window (Setup > Person).

You cannot enter information in the grid if you access the Company Setup window from the Person Setup window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add an Accounts Payable vendor

  1. From the Setup menu, select Company.
  2. Enter information for the company. See Set up a company.
  3. Click [image] in the Address area and select Remittance.
  4. Click [Address] and enter the company's address.
  5. Click [Save].
  6. Click the [Use as] button.
  7. Select Accounts Payable Vendor.
  8. In the Add Vendor window, enter the vendor ID, customer account, and vendor type. See AP prefills.
  9. Click [OK] to return to the Company Setup window.

Notes

  • The vendor is available in AP: Setup > Vendors when you click [List] or the [image] button.
  • When you set up or edit a vendor in Accounts Payable, the addition or changes are reflected automatically in Address Book.
  • You cannot change the name or address on an Accounts Payable vendor once it has been saved unless you have security permission.
  • If you do not enter the remittance address before you select the [Use as] > Accounts Payable Vendor option, a blank address is sent to Accounts Payable.

Tip For more information on any field in this window, click [image] in the window and then click in a field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add an Accounts Receivable customer

  1. From the Setup menu, select Company.
  2. Enter information for the company. See Set up a company.
  3. Click [image] in the Address area and select Street.
  4. Click [Address] and enter the company's address in the Check Address window.
  5. Click [Save].
  6. Click the [Use as] button.
  7. Select Accounts Receivable Customer.
  8. In the Add Customer window, enter the customer ID, and type. See AR prefills.
  9. Click [OK] to return to the Company Setup window.

Notes

  • The customer is available in Accounts Receivable when you click [List] or the [image] button.
  • When you set up or edit a customer in Accounts Receivable, the addition or changes are reflected automatically in Address Book.
  • If you do not enter the street address before you select the [Use as] > Accounts Receivable Customer option, a blank address is sent to Accounts Receivable.

Tip For more information on any field in this window, click [image] in the window and then click in a field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add an attachment or note to a company

Add an attachment or note in Company Setup

You can add internal notes or files to a company by doing the following:

  1. From the Setup menu, select Company.
  2. In the Company Setup window, click [Find] to locate the company record. See Find a company.
  3. In the Company Setup window, click [Attachments].
  4. In the Attachments window, enter notes on the Notes tab. Each note is automatically stamped with the time and date that the note was entered so you can easily track it.
  5. Click the File Links tab to attach files, such as Word or Excel files. On the File Links tab, click [Add]. In the Add File window, select the file you want to attach, and click [Add]. The file displays on the File Links tab as an icon. Click it to view it.
  6. Click [OK] to return to the Company Setup window. Click [Close] to finish.

Tip For more information on any field in this window, right-click the item and select What's This?, or click [image] in the window and then click in a field.

Notes After you add an attachment to a company, the picture on the attachment button changes from a paper clip to a piece of paper with a paper clip.

Working with attached files

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add an Estimating subcontractor

Add an Estimating subcontractor or vendor

Follow these steps to link a company to Estimating and Buyout:

  1. From the Setup menu, select Company.
  2. Enter information for the company. See Set up a company.
  3. Click [image] in the Address area and select Street.
  4. Click [Save].
  5. Click [Use as].
  6. Select Estimating Sub/Vendor.
  7. In the Use as Estimating Sub/Vendor window, enter a sub number for this company, or accept the prefilled Estimating sub number. See Estimating prefills.
  8. Click [OK] to return to the Company Setup window.

Tip For more information on any field in this window, click [image] in the window and then click in a field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


AP prefills

When you use an AB company as an Accounts Payable vendor (see Use as in Company Setup), the following fields from AB will prefill in Accounts Payable Vendor Setup (in Accounts Payable, Setup > Vendors > General tab).

Note Add the prefill information in Address Book before you select [Use As] > Accounts Payable Vendor.

AB Company Setup | AP Vendor Setup
Company name | Name
Remittance address | Address
Primary phone | Telephone
Primary fax | Fax

The following fields prefill from the Add Vendor window. (Click [Use As] and select Accounts Payable Vendor.)

AB Add Vendor | AP Vendor Setup
Vendor | Vendor
Vendor type | Vendor type
Customer account | Customer account

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


AR prefills

Accounts Receivable prefills

When you use an AB company as an Accounts Receivable customer (see Use as in Company Setup ), the following fields from AB will prefill in Accounts Receivable Customer Setup (in Accounts Receivable, Setup > Customer > General tab).

Note Add the prefill information in Address Book before you select [Use As] > Accounts Receivable Customer.

AB Company Setup | AR Customer Setup
Company name | Name
Street address | Address
E-mail address | E-mail address
Primary phone | Phone
Primary fax | Fax

The following fields prefill from the Add new customer window. (Click [Use As] and select Accounts Receivable Customer.)

AB Add new customer | AR Customer Setup
Customer | Customer
Customer type | Type

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Business enterprise type

Select any or all business enterprise types that apply to this company. If you are bidding on contracts that must meet U.S. government hiring regulations, you can use these fields to track minority and woman-owned business enterprise (MWBE) qualifications when hiring subcontractors.

You can run reports and inquiries for companies by each business enterprise type.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delete a company

  1. From the Setup menu, select Company.
  2. Click [Find] to locate the company record. See Find a company.
  3. Click [Delete].

Notes

  • You can delete Accounts Receivable, and Accounts Payable companies from Address Book only after you have deleted the Customer in Accounts Receivable or the Vendor in Accounts Payable.
  • Person contacts linked to the deleted company will remain in Address Book, and will still display the deleted company.
  • You cannot delete a company if it is referenced on Project Management documents.
  • You can mark a company as inactive instead of deleting it. It will appear only in the Inactive Company View of the Contact Selection List.

Deleting contacts for correct synchronization with Sage CRM

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter custom fields in Company Setup

If you have set up custom fields for companies in File > Company Settings > Custom Fields, those fields appear on the Custom Fields window in Company Setup. Custom fields allow you to track additional information not provided in Company Setup.

To enter or change information in custom fields in Company Setup

  1. If you are in the process of creating a new company contact, click [Custom Fields] to open the Custom Fields window. If you need to open a company record that already exists, select Company from the Setup menu. In the Company Setup window, click [Find]. See Find a company. Click [Custom Fields] in the Company Setup window.
  2. In the Custom Fields window, enter or change information in the custom fields as needed.
  3. When you are finished, click [OK] to save changes and close the window.

Tip For more information about any item on the Custom Fields window, right-click the item and select What's This?, or click [image] and then click the item.

Setting up custom fields

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Estimating prefills

When you use an AB company as an Estimating subcontractor or vendor (see Use as in Company Setup), the following fields from AB will prefill in Estimate Sub/Vendor window:

AB Company Setup | Estimate Sub/Vendor window
Name | Company name
Sort as | Spreadsheet name
Street address | Address
Primary phone | Phone
Primary fax | Fax
Trades-up to five | Trade
Estimating contact | Contact name
MBE | MWBE status
WBE | MWBE status
Misc. Code | Misc. code
Sub group | Sub group

The following field prefills from the Use as Estimating Vendor window. (Click [Use as] and select Estimating Sub/Vendor).

AB Company Setup | Estimate Sub/Vendor window
AB Use as Estimating Sub/Vendor | Estimate Sub/Vendor
Estimating sub number | Sub number

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Set up addresses

  1. From the Address Book or Project Management Setup menu, select Company. In Estimating and Buyout click [image].
  2. Enter company contact information. See Set up a company.
  3. Click [image] in the address area to select one of the following address types: Street, Shipping, Remittance, or Other address.
  4. Click [Address...].
  5. In the Check address window, the address type you selected displays near the top of the window.
  6. Enter the address.
  7. Click [OK] to return to the Company Setup window.
  8. Repeat for other addresses for this company.

Note: Select Street for use in Estimating, Buyout, and Accounts Receivable. Select Remittance for use in Accounts Payable. Project Management uses all address types.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Trade

You can select applicable trades for a company in the Company Setup window.

  • You can search for a company by trade in Contact Selection lists.
  • You can add new trades to the list in Custom Descriptions.
  • Estimating displays up to five trades per company.
  • New trades you set up for subcontractors in Estimating appear at the bottom of the list in the Company Setup window. You can modify the order in Custom Descriptions (see below).

You can change the title and contents of this list in File > Company Settings > Custom Descriptions > AB Trade.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Use as in Company Setup

You can easily set up Accounts Payable vendors, Accounts Receivable customers, and Estimating subcontractors or vendors while you are setting up companies in Address Book.

Add an Estimating subcontractor or vendor

Add an Accounts Payable vendor

Add an Accounts Receivable customer

Note The company you set up as:

  • An AP vendor or AR customer is available in the AR Setup Customer and AP Setup Vendor windows when you click [List] or
  • An Estimating subcontractor or vendor is available in Estimating when you click [image].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Multiple Contact Selection List

The multiple Contact Selection List window appears when you need to locate and select multiple contacts; for example when you are creating a distribution list, or when you want to send a document to more than one person.

View —Various views are available depending on which window and application you are in when you open the Contact Selection List. Some Contact Selection Lists, such as those accessed from Buyout and Sending, do not have a View field.

Selection list—This area of the window displays a list of person and company contacts as well as distribution lists. Locate the contact using your mouse and the scrollbar, or begin typing the name. As you type, the name that most closely matches will be highlighted.

[Select] and [Remove]—Select a person, company, or distribution group and click [Select] to include it in the Selected Contacts list. Select a person, company, or distribution group in the Selected Contacts list and click [Remove] to remove it from the Selected Contacts list.

Selected Contacts—Displays selected contacts. You can add to this list by selecting a contact from the list to the left and then clicking [Select]. You can remove a name from this list by selecting it, and then clicking [Remove]. Contacts in this list appear in the contact field of the window from which you accessed the Contact Selection list.

Options—Expands or collapses the Options area, where you can filter the list by trade, and sort by company or person.

  • Filter by —Filter the Estimating Sub/Vendor View, Company View, and Inactive Company View by trade. For example, select Architect to view a list of all companies that have been set up (Setup > Company) as architects. See Set up a company.
  • Sort by —Sort the Estimating Sub/Vendor View by Sub number or the Person View by Company. Click [image].
  • Person View: Select Company if you want companies to appear in the first column of the list. Select Person if you want the person to appear first.
  • Estimating Sub/Vendor View: Select Est Sub number if you want sub numbers to appear in the first column of the list. Select Company if you want the company to appear first.

Tip For more information about any item in the Contact Selection List window, right-click the item and select What’s This? or click [image] in the window and then click the item.

Locate a company in the Contact Selection list

Locate a person contact in the Contact Selection list

Items in this window

View

Various views are available depending on which application you are in when you access the Contact Selection List:

Company View—displays all active companies .

Person View—displays all active persons.

Company and Person View—displays a combined list of all active companies and persons in Address Book.

Inactive Company View—displays all inactive companies.

Inactive Persons View—displays all inactive persons.

Estimating Sub/Vendor View—displays all active estimating subcontractors and vendors.

Job Distribution List—displays all distribution lists for a specific job in Project Management (PJ).

Job Contact List—displays all contacts for a specific job in PJ.

Company and Person list

Displays a list of all active persons and companies in Address Book.

To quickly find a name on the list, begin typing the name. As you type, the name in the first column that most closely matches your input is highlighted. Enter as many characters as necessary for the system to locate the name. When you have located the correct name, click [OK].

Company list

Displays a list of all active companies in Address Book.

To quickly find a name on the list, begin typing the company's name. As you type, the name in the first column that most closely matches your input is highlighted. Enter as many characters as necessary for the system to locate the company. When you have located the correct name, click [OK]. When you have located the correct name, click [OK].

Estimating companies list

Displays a list of all active Estimating companies in Address Book.

To quickly find a name on the list, begin typing the company's name. As you type, the name in the first column that most closely matches your input is highlighted. Enter as many characters as necessary for the system to locate the name. When you have located the correct name, click [OK].

Estimating company list by sub number

Displays a list of all active Estimating companies by sub number.

To quickly find a name on the list, begin typing the sub number. As you type, the name in the first column that most closely matches your input is highlighted. Enter as many characters as necessary for the system to locate the name. When you have located the correct name, click [OK].

Trade

Click [image] and select a trade. Companies you have set up with this trade in Setup > Company display in the list.

The trade feature is available in the Estimating Sub/Vendor View, Company View and Inactive Company View of the Contact Selection List.

You can add to or modify this list in Custom Descriptions. (File > Company Settings > Custom Descriptions).

Selection List

To find a contact, you can either:

  • Use the scroll bar to the right or press the up and down arrow keys on your keyboard to move up and down this list.
  • To quickly find a name on the list, begin typing the name. As you type, the name in the first column that most closely matches your input is highlighted. Enter as many characters as necessary for the system to locate the name. When you have located the correct name, click [OK].

To select a contact in the list, do one of the following:

  • Double-click it.
  • Click it, and after it is highlighted, click [OK].

For more information, see About views in the Contact Selection List.

Person list by company

Displays a list of all active persons by company.

To quickly find a name on the list, begin typing the company name. As you type, the name in the first column that most closely matches your input is highlighted. Enter as many characters as necessary for the system to locate the name. When you have located the correct name, click [OK].

Person list

Displays a list of all active persons in Address Book.

To quickly find a name on the list, begin typing the person's name. As you type, the name in the first column that most closely matches your input is highlighted. Enter as many characters as necessary for the system to locate the name. When you have located the correct name, click [OK].

Sort by

The Sort by option is available in the Estimating Sub/Vendor View, Person View, and the Inactive Person View.

Click [image] and select Person if you want the person to appear in the first column in the list. Select Company if you want the person's company to appear first.

For Estimating subcontractors and vendors, select Est Sub Number if you want the sub number to appear in the first column of the list. Select Company if you want the company to appear first.

Filter by

Filters the Estimating Sub/Vendor View, Company View and the Inactive Company View of a Contact Selection List by trade. For example, select Architect to view a list of all companies that have been set up (Setup > Company) as architects.

[Cancel]

Closes the Contact Selection List window. If you selected contacts in this window, they will not appear in your original window.

[Help]

Displays help for this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contact Selection List

You can use the Contact Selection List to search for and select individual persons and companies. Use various views, filters, and sorts to help you narrow your search.

View—Various views are available depending on which window and application you are in when you open the Contact Selection List. Some Contact Selection Lists, such as those accessed from Estimating, Buyout and Sending, do not have a View field.

Selection list—This area of the window displays a list of person and company contacts and distribution lists. Locate the contact using your mouse and the scrollbar, or begin typing the name. As you type, the name in the first column that most closely matches is highlighted.

Options—Expands or collapses the Options area, where you can filter the list by trade, and sort by company or person.

  • Filter by —Filter the Estimating Sub/Vendor View, Company View, and Inactive Company View by trade. For example, select Architect to view a list of all companies that have been set up (Setup > Company) as architects. See Set up a company.
  • Sort by—Sort the Estimating Sub/Vendor View by Sub number, or the Person View by company. Click [image] :
  • Person View - Select Company if you want the company to appear in the first column of the list. Select Person if you want the person to appear first.
  • Estimating Sub/Vendor View - Select Est Sub number if you want the Sub number to appear in the first column of the list. Select Company if you want the company to appear first.

Tip For more information about any item in the Contact Selection List window, right-click the item and select What’s This?, or click [image] in the window and then click the item.

Locate a company in the Contact Selection list

Locate a person contact in the Contact Selection list

Items in this window

View

Various views are available depending on which application you are in when you access the Contact Selection List:

Company View—displays all active companies .

Person View—displays all active persons.

Company and Person View—displays a combined list of all active companies and persons in Address Book.

Inactive Company View—displays all inactive companies.

Inactive Persons View—displays all inactive persons.

Estimating Sub/Vendor View—displays all active estimating subcontractors and vendors.

Job Distribution List—displays all distribution lists for a specific job in Project Management (PJ).

Job Contact List—displays all contacts for a specific job in PJ.

Note Some Contact Selection Lists, such as those accessed from Buyout and Sending, do not have a view field.

Company list

Displays a list of all active companies in Address Book.

To quickly find a name on the list, begin typing the company's name. As you type, the name in the first column that most closely matches your input is highlighted. Enter as many characters as necessary for the system to locate the company. When you have located the correct name, click [OK]. When you have located the correct name, click [OK].

Person list

Displays a list of all active persons in Address Book.

To quickly find a name on the list, begin typing the person's name. As you type, the name in the first column that most closely matches your input is highlighted. Enter as many characters as necessary for the system to locate the name. When you have located the correct name, click [OK].

Person list by company

Displays a list of all active persons by company.

To quickly find a name on the list, begin typing the company name. As you type, the name in the first column that most closely matches your input is highlighted. Enter as many characters as necessary for the system to locate the name. When you have located the correct name, click [OK].

Selection List

To find a contact, you can either:

  • Use the scroll bar to the right or press the up and down arrow keys on your keyboard to move up and down this list.
  • To quickly find a name on the list, begin typing the name. As you type, the name in the first column that most closely matches your input is highlighted. Enter as many characters as necessary for the system to locate the name. When you have located the correct name, click [OK].

To select a contact in the list, do one of the following:

  • Double-click it.
  • Click it, and after it is highlighted, click [OK].

For more information, see About views in the Contact Selection List.

Company and Person list

Displays a list of all active persons and companies in Address Book.

To quickly find a name on the list, begin typing the name. As you type, the name in the first column that most closely matches your input is highlighted. Enter as many characters as necessary for the system to locate the name. When you have located the correct name, click [OK].

Estimating companies list

Displays a list of all active Estimating companies in Address Book.

To quickly find a name on the list, begin typing the company's name. As you type, the name in the first column that most closely matches your input is highlighted. Enter as many characters as necessary for the system to locate the name. When you have located the correct name, click [OK].

Estimating company list by sub number

Displays a list of all active Estimating companies by sub number.

To quickly find a name on the list, begin typing the sub number. As you type, the name in the first column that most closely matches your input is highlighted. Enter as many characters as necessary for the system to locate the name. When you have located the correct name, click [OK].

Inactive companies list

Displays a list of all inactive companies in Address Book.

To quickly find a name on the list, begin typing the company's name. As you type, the name in the first column that most closely matches your input is highlighted. Enter as many characters as necessary for the system to locate the name. When you have located the correct name, click [OK].

Inactive persons list

Displays a list of all inactive persons in Address Book.

To quickly find a name on the list, begin typing the person's name. As you type, the name in the first column that most closely matches your input is highlighted. Enter as many characters as necessary for the system to locate the name. When you have located the correct name, click [OK].

Inactive persons by company

Displays a list of all inactive persons sorted by company.

To quickly find a name on the list, begin typing the company's name. As you type, the name in the first column that most closely matches your input is highlighted. Enter as many characters as necessary for the system to locate the name. When you have located the correct name, click [OK].

Options

Expands or collapses the Options area, where you can filter the list by trade, and sort by company, person, or Estimating sub number.

Filter by

Filters the Estimating Sub/Vendor View, Company View and the Inactive Company View of a Contact Selection List by trade. For example, select Architect to view a list of all companies that have been set up (Setup > Company) as architects.

Trade

Click [image] and select a trade. Companies you have set up with this trade in Setup > Company display in the list.

The trade feature is available in the Estimating Sub/Vendor View, Company View and Inactive Company View of the Contact Selection List.

You can add to or modify this list in Custom Descriptions. (File > Company Settings > Custom Descriptions).

Sort by

The Sort by option is available in the Estimating Sub/Vendor View, Person View, and the Inactive Person View.

Click [image] and select Person if you want the person to appear in the first column in the list. Select Company if you want the person's company to appear first.

For Estimating subcontractors, select Est Sub Number if you want the sub number to appear in the first column of the list. Select Company if you want the company to appear first.

[OK]

Closes the Contact Selection List window. The names you selected in this window appear in the contact field of your original window.

[Cancel]

Closes the Contact Selection List window. If you selected contacts in this window, they will not appear in your original window.

[Help]

Displays help for this window.

[Select]

Click to move selected names to the Selected Contacts list.

[Remove]

Click to remove selected names from the Selected Contacts list.

Selected Contacts list

Displays selected contacts. You can add to this list by selecting a contact from the list to the left and then clicking [Select]. You can remove a name from this list by selecting it, and then clicking [Remove] or pressing the DELETE key.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Search for a person by company

  1. To open the Contact Selection List:
    • In the Address Book Person Setup window click [Find].
    • Click [image] in Project Management, Accounts Receivable, Accounts Payable, and Send.
    • Click [image] in the Contact field in Estimating and Buyout.
  2. Select a view. In the field at the top of the Contact Selection List window click [image]. Select Person View.
  3. Click [Options].
  4. In the Sort by field click [image].
  5. Select Company if you want the company to appear in the first column of the list. Select Person if you want the person to appear first.
  6. Begin typing the company or person name. As you type, the name in the first column that best matches is highlighted. When you have found the correct person, click [OK].
  7. The person you selected appears in the contact field of your original window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Search for an Estimating subcontractor

  1. To open the Contact Selection List:
    • Click [image] in Estimating and Buyout.
    • Click [image] in Send.
  2. Select a view. In the field at the top of the Contact Selection List window click [image] and select Estimating Sub/Vendor View. (In Estimating this is the default view.)
  3. Click [Options].
  4. In the Sort by field click [image] and select how you would like to search for the subcontractor: Est Sub Number or Company.
  5. Depending on the selected sort option, begin typing the sub number or company name. As you type, the item in the first column that best matches is highlighted. When you have found the correct company, click [OK].
  6. The company you select appears in the company field of your original window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Switch to another view

To change views in the Contact Selection List window:

  1. In the field at the top of the Contact Selection List window click [image].
  2. Select the view you want by clicking it.

You can further refine your search by using a filter or a sort.

Tip For more information about any item in the Contact Selection List window, right-click the item and select What’s This?, or click [image] in the window and then click the item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Using the Filter option

Use the Filter By option to search for a particular company by trade. You can filter by trade in the Estimating Sub/Vendor View, Company view, and Inactive Company view.

  1. In the Contact Selection List window, click [image].
  2. Select Company View, Inactive Company View or Estimating Sub/Vendor View.
  3. Click [Options].
  4. In Trade, click [image] to view a list of trades.
  5. Select a trade. Companies you set up with this trade in Setup > Companies display in the list.

Note If you select a trade in a company view, switch to another view, and then switch back to the company view, the trade you selected still appears.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Using the Sort by option

You can search for a person by company, or an Estimating subcontractor by sub number using the Sort by feature.

Search for an Estimating subcontractor by sub number

Search for a person by company

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Why is the Contact Selection List empty

In some Sage applications, contact information automatically transfers to Address Book and is available in the Contact Selection List window. If no names appear in the window, you may need to enter the contact information in Address Book.

See set up companies and persons in Address Book.

Companies only: You may have selected a filter that prevents you from seeing an entire list of companies. In the Contact Selection List, select Company View. Click [Options]. In the Trade field, click [image] and scroll to the bottom of the list. Select the blank space. If you have companies set up in Address Book, they will appear in the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Person Setup window

Set up a person by entering details such as address, phone and fax numbers, and their company. You can also designate a person contact for use as an Accounts Receivable contact if you have AR installed. All persons you set up here are available in other Sage 300 Construction and Real Estate applications, such as Project Management.

You may have a Person Setup window that has fewer options. The information about this window is detailed below.

What do you want to do?

Set up a person contact

Set up an AR contact

Modify a person contact

Delete a person contact

Find a person contact

Learn about person setup

Tip For help on an item in this window, click [image] in the window and then click the item.

Add an attachment to Person Setup

Enter custom fields in Person Setup

Link a company to a person

Items in this window

Full Name

Enter the person’s full name (up to 30 characters). Enter the name the way you want it to appear on reports and the Recipient field in the Sage Sending window. For example, enter Robert Johnson rather than Johnson, Robert.

This is a required field.

Company

Select a company from the drop down list or enter a new company (up to 31 characters). Click [image] to set up a new company in Address Book.

If you opened this window from the Company Setup window, this field prefills with the company name.

Company Setup

Opens a limited Company Setup window where you can set up a new company or view details of the selected company.

If you opened this window from the Company Setup window, this button is disabled.

Job title

Enter the person’s job title (up to 20 characters).

Department

Enter which department (up to 30 characters) the person works in.

The title of this field may be different if you changed it in AB Department in Custom Descriptions (File > Company Settings > Custom Descriptions).

Sort As

This field prefills from the Full name field. You can leave it or enter the name (up to 30 characters) as you would like it to appear in selection lists. For example, enter "Johnson, Robert" instead of "Robert Johnson".

The name you enter here appears in lists such as the Contact Selection List or the Job Contact List.

[Address…]

Opens the Check Address window, where you can enter or modify a contact’s business address.

Address display

Displays the address. If you need to modify or add an address, click [Address…].

Phone selector

Select which phone number to display. You can choose Business Fax, Mobile Phone, Pager, Person phone 1, and Person phone 2.

The title of Person phone 1 and Person phone 2 may be different if you changed it in AB Person Phone 1 or AB Person Phone 2 in File > Company Settings > Custom Descriptions.

Business phone

Enter a phone number (up to 15 characters).

Extension

Enter the phone extension (up to 5 characters).

Business fax

Enter a fax number (up to 15 characters).

The fax number you enter here prefills the Destination column in the Sending window.

Mobile Phone

Enter a phone number (up to 15 characters).

Person Phone 1

Enter a phone number (up to 15 characters). The title of this field may be different if you changed it in AB Person Phone 1 in Custom Descriptions (File > Company Settings).

Pager

Enter a pager number (up to 15 characters).

Person phone 2

Enter a phone number (up to 15 characters). The title of this field may be different if you changed it in AB Person Phone 2 in Custom Descriptions (File > Company Settings).

Inactive checkbox

Select this check box if this contact is no longer active. The contact’s name will no longer appear in Contact Selection Lists in other applications such as Project Management or Estimating. You can access the contact on the Inactive Contact Selection List.

E-mail address

Enter the person's e-mail address (up to 50 characters).

The address you enter here will prefill the Destination column in the Sending window.

The title of this field may be different if you changed E-mail Address in File > Company Settings > Custom Descriptions.

Web address

Enter the person's Internet address (up to 254 characters).

Send via

Select the contact's preferred method of receiving documents. Click [image] and select Print, Fax, or E-mail.

See System requirements for sending.

You can change this setting when you send a document.

[New]

Opens an empty Person Setup window where you can set up a new person.

[Find]

Opens a contact selection list, where you can find a person contact.

[Previous]

Displays the previous name in reverse alphabetical order in the Full Name field.

[Next]

Displays the next name in alphabetical order in the Full Name field.

[Save]

Saves entries and changes you have made to the current person setup.

[Delete]

Deletes the current contact permanently.

Tip You can mark a contact as "Inactive" rather than deleting it. The contact is then available only on Inactive Contact Selection Lists.

[Use as]

Allows you to set this person up as an Accounts Receivable contact if you have AR installed.

Select Accounts Receivable Contact, then enter information such as contact ID, type, and company. The name appears in AR Setup > Contacts.

A checkmark and ID indicate that this person has already been set up as an AR contact.

[Custom Fields]

Opens the Custom Fields window where you can access the fields you have set up for Address Book in File > Company Settings > Custom Fields.

[Attachments]

Click to add, change, view, or delete a note or file attachment.

[Close]

Closes the current person setup.

[Save & Close]

Saves entries and changes you have made during this entry session and closes this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Limited Setup Person window

Limited Person Setup window

You may have opened a Person Setup window which is limited to setup of a new person contact. You cannot open an existing person contact or set up a company in this limited window.

Set up a person by entering details such as address, phone and fax numbers. You can also designate a person contact for use as an Accounts Receivable contact if you have AR installed. All persons you set up here are available in other Sage 300 Construction and Real Estate applications, such as Project Management.

Note The Person Setup window opened from within the Company Setup window is limited to setup of a new person contact. You cannot open an existing person or set up a company in this limited window.

What do you want to do?

Set up a person contact

Modify a person contact

Set up an AR contact

Learn about person setup

Tip For help on an item in this window, click in the window and then click the item.

Add an attachment to Person Setup

Enter custom fields in Person Setup

Link a company to a person

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add an Accounts Receivable contact

  7. From the Setup menu, select Person.
  8. Click [New]. See Set up a person contact.
  9. Click [Save].
  10. Click the [Use as] button.
  11. Select Accounts Receivable Contact.
  12. In the Add Contact window, enter the Contact ID and Company. See AR prefills.
  13. Click [OK] to return to the Company Setup window.

The contact is now available in AR Contact when you click [List] or the [image] button.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add an attachment to Person Setup

Add an attachment or note in Person Setup

You can add internal notes or files to a person record by doing the following:

  1. From the Setup menu, select Person.
  2. In the Person Setup window, click [Find] to locate the person record. See Find a person contact .
  3. In the Person Setup window, click [Attachments].
  4. In the Attachments window, enter notes on the Notes tab. Each note is automatically stamped with the time and date that the note was entered so you can easily track it.
  5. Click the File Links tab to attach files, such as Word or Excel files. On the File Links tab, click [Add]. In the Add File window, select the file you want to attach, and click [Add]. The file displays on the File Links tab as an icon. Click it to view it.
  6. Click [OK] to return to the Person Setup window. Click [Close] to finish.

Tip For more information on any field in this window, right-click the item and select What's This?, or click [image] in the window and then click in a field.

Note After you add an attachment to a person contact, the picture on the attachment button changes from a paper clip to a piece of paper with a paper clip.

Working with attached files

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


AR contact prefills

Accounts Receivable contact prefills

When you use an AB person contact as an AR contact (see Use as), the following fields from AB Person Setup prefill in AR Contact Setup (in AR, Setup > Contacts > General tab):

AB Person Setup fields | AR Contact Setup fields
Full name | Name
Job title | Title
Address | Address
Email address | E-mail address
Business phone | Phone
Business fax | Fax
Mobile phone | Cellular
Department | Department

The following fields prefill in AR Contact Setup from the AB Add New Contact window (Click [Use as] in the Person Setup window and select Accounts Receivable Contact.) :

AB Add New Contact window fields | AR Contact Setup fields
Contact | Contact
Type | Type
Company | Company

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delete a person contact

  1. From the Setup menu, select Person.
  2. Click [Find]. See Find a person contact.
  3. Click [Delete].
  4. Click [Close].

Notes

  • If the contact has been deleted, it is permanently removed from the system and no longer appears on Contact Selection Lists.
  • You can mark a person contact as inactive rather than deleting it. The name still appears on the Inactive Person Contact Selection List. You can change the person from inactive to active at any time.
  • You cannot delete a person contact that has been set up as an Accounts Receivable contact unless you delete the contact in AR first.
  • You cannot delete a person contact that is referenced on a Project Management document.
  • You cannot delete a person contact from within the Company Setup window.
  • Deleting a person contact does not delete the company with which they are affiliated.

Deleting contacts for correct synchronization with Sage CRM

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter custom fields in Person Setup

If you have set up custom fields for persons in File > Company Settings > Custom Fields, those fields appear on the Custom Fields window in Person Setup. Custom fields allow you to track additional information not provided in Person Setup.

To enter or change information in custom fields in Person Setup

  1. If you are in the process of creating a new person contact, click [Custom Fields] to open the Custom Fields window. If you need to open a person record that already exists, select Person from the Setup menu. In the Person Setup window, click [Find]. See Find a person contact. Click [Custom Fields] in the Person Setup window.
  2. In the Custom Fields window, enter or change information in the custom fields as needed.
  3. When you are finished, click [OK] to save changes and close the window.

Tip For more information about any item on the Custom Fields window, right-click the item and select What's This?, or click [image] and then click the item.

Setting up custom fields

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Set up a business address

  1. From the Setup menu, select Person.
  2. Click the [Address…] button.
  3. In the Check address window:
    1. Enter up to four lines of the address in the Street field.
    2. Enter the city in the City field.
    3. Enter the state or province in the State field.
    4. Enter the zip or postal code in the Postal code field.
    5. Enter the country in the Country field.
  4. Click [OK] to return to the Person Setup window where the address displays.

Tip: For more information on an item in this window, click [image] in the window and then click the item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


To enter or change information in custom fields in Company Setup

To enter or change information in custom fields in Person Setup

  1. If you are in the process of creating a new person contact, click [Custom Fields] to open the Custom Fields window. If you need to open a person record that already exists, select Person from the Setup menu. In the Person Setup window, click [Find]. See Find a person contact. Click [Custom Fields] in the Person Setup window.
  2. In the Custom Fields window, enter or change information in the custom fields as needed.
  3. When you are finished, click [OK] to save changes and close the window.

Tip For more information about any item on the Custom Fields window, right-click the item and select What's This?, or click [image] on the toolbar and then click the item.

Setting up custom fields

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Use As in Person Setup

You can easily set up Accounts Receivable contacts while you are setting up a person in Address Book.

  1. From the Setup menu, select Person.
  2. Enter the contact details such as name, address, and phone number. See Set up a person contact.
  3. Click [Save].
  4. Click [Use as].
  5. Select Accounts Receivable Contact.
  6. In the Add New Contact window, enter the contact ID, contact type and company.
  7. Click [OK] to return to the Company Setup window.

The contact is available in Accounts Receivable when you click [List] or the [image] button.

Tip For more information on any field in this window, click [image] in the window and then click in a field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


No

No feedback form

This page is displayed for 'no' feedback.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Yes

Yes feedback form

This page is displayed for 'yes' feedback.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.